@charset "utf-8";
/* CSS Document */

#facebox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999;
    text-align: left;
    display:none;
}
#facebox .popup {
    position:relative;
	
	border: 20px solid #662483;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
#facebox .content {
    display:table;
    /*width: 560px;*/
    background: #fff;
	border: 20px solid #662483;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}